clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - t -

- Target : Modularize::ModularizeUtilities
- TargetOpts : Modularize::ModularizeUtilities
- Terminate : clang::query::QuerySession
- ThrowByValueCatchByReferenceCheck() : clang::tidy::ThrowByValueCatchByReferenceCheck
- ThrownExceptionTypeCheck() : clang::tidy::cert::ThrownExceptionTypeCheck
- TodoCommentCheck() : clang::tidy::google::readability::TodoCommentCheck
- TodoCommentHandler() : clang::tidy::google::readability::TodoCommentCheck::TodoCommentHandler
- toString() : clang::tidy::IncludeSorter
- TraverseConstructorInitializer() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseDeclarationNameInfo() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseLambdaCapture() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseNestedNameSpecifier() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseNestedNameSpecifierLoc() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseStmt() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseTemplateArgument() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseTemplateArgumentLoc() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseTemplateArguments() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseTemplateName() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseType() : CollectEntitiesVisitor , CompileCheckVisitor
- TraverseTypeLoc() : CollectEntitiesVisitor , CompileCheckVisitor
- TryReadConfigFile() : clang::tidy::FileOptionsProvider
- TUTrackingInfo() : clang::tidy::modernize::TUTrackingInfo
- TwineLocalCheck() : clang::tidy::llvm::TwineLocalCheck